SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libselinux-static-devel rpm build for : Mandriva 2010. For other distributions click libselinux-static-devel.

Name : libselinux-static-devel
Version : 2.0.78 Vendor : Mandriva
Release : 2mdv2010.0 Date : 2009-09-14 06:55:43
Group : Development/C Source RPM : libselinux-2.0.78-2mdv2010.0.src.rpm
Size : 0.55 MB
Packager : Thierry Vignaud < tvignaud_mandriva_com>
Summary : Static development libraries for libselinux
Description :
The selinux-static-devel package contains the static libraries
needed for developing SELinux applications.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.uni-bayreuth.de  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
ftp.gwdg.de  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
ftp.gwdg.de  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
bo.mirror.garr.it  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
bo.mirror.garr.it  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
ftp.pbone.net  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
ftp.icm.edu.pl  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
ftp.icm.edu.pl  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
ftp.icm.edu.pl  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
ftp.icm.edu.pl  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
ftp.pbone.net  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
ftp.isu.edu.tw  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
ftp.isu.edu.tw  libselinux-static-devel-2.0.78-2mdv2010.0.i586.rpm
     Search for other platforms
libselinux-static-devel-2.0.78-2mdv2010.0.sparc.rpm
libselinux-static-devel-2.0.78-2mdv2010.0.alpha.rpm
libselinux-static-devel-2.0.78-2mdv2010.0.ppc.rpm
libselinux-static-devel-2.0.78-2mdv2010.0.ia64.rpm
libselinux-static-devel-2.0.78-2mdv2010.0.s390.rpm

Provides :
selinux-static-devel
libselinux-static-devel
libselinux-static-devel(x86-32)

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
libselinux-devel = 2.0.78-2mdv2010.0


Content of RPM :
/usr/lib/libselinux.a